Bug 10229 - how do you configure a printer without X?
Summary: how do you configure a printer without X?
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: printer-config   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-19 00:00 UTC by dentar
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-10-20 14:19:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description dentar 2000-03-19 00:00:58 UTC
I have several new engineers who want to be able to configure a printer
without using "printtool" (which requires X, unfortunately).  However,
they're chickens and don't want to vi /etc/printcap.  Is there a printtool
for text mode?

How can you configure a printer for a server that has not had X loaded on
it besides the vi /etc/printcap way?

Comment 1 Bernhard Rosenkraenzer 2000-10-20 14:19:39 UTC
There's no such tool at the moment (if you want to write one, you're more than welcome to do so ;) ).
Assigning this to the person handling printing as a feature request.

Comment 2 Crutcher Dunnavant 2001-02-01 21:01:43 UTC
There is a new printconf system. It is part of this system's medium term goals
to be able to import settings from another system's configuration, so that one
machine with X can be used to configure many without it. printtool will see no
further development, as printconf is already becoming more robust.


Note You need to log in before you can comment on or make changes to this bug.